Subject: Start of Week #2 and edited collected connect/disconnect related mail

From: alan bartky <[email-masked]>
Date: Mon, 12 Jul 93 10:16:17 PDT

Fellow Connect/Disconnectors:

We are now on our second week.  I did not here any major objections to the
agenda.  Here is the agenda for this week (and the remaining agenda just
to remind us of our task at hand):

7/12-16 Initial discussions of RFC 1434.  Questions and Answers between
        parties on differences, advantages and disadvantages between
        techniques.  Formal Submissions/Proposals to be submitted.

7/19-23 Email Discussions of Formal Proposals.  Goal to reach
        consensus on basic technical methods proposed and start of 
        detailed work on working group document for connect/disconnect
        sequences.  Edited Formal Submissions (based on comments) to be
        submitted.

7/26-30 Final discussions on proposals.  Goal to have first draft document
        by Friday.

8/2-6   Discussion/ Comments on first draft of Connect/Disconnect document.
        Technical, Editorial, Content.  New submissions to be additions
        changes to the document.  Goal to have second draft document
        by Friday.

8/9-13  Discussions/Comments on Second Draft Documents.  New submissions 
        at this point should be only to aid in completion or clarification
        of the work in progress.  Goal to have review copy of final Draft 
        by Friday.

8/16-20 Discussions on Final Draft.  Changes to the document should
        be editorial in nature.  Edited final draft ready to go by Friday.

8/23-27 Final Discussions, Document submitted to the AIW.  (Note: This
        is also the week of fall Interop).

8/30-9/3 Initial feedback from the AIW (non connect/disconnect members)
        Answers from Group members to the AIW.  Any discussion within
        working group as needed.  Blatant errors (editing or technical)
        to be corrected by group consensus.  Any final changes to be
        resubmitted to AIW by Friday.  (NOTE:  THIS IS THE TWO WEEK
        FINAL DEADLINE PRIOR TO THE NEXT AIW).

9/6-17  (Two weeks)  Open discussion period, Questions/Answers to rest of
        AIW.  Any proposed changes to the document will be logged and 
        presented in open forum at the AIW.

9/21-23 AIW Meeting, Raleigh NC.

As per members requests I have put together a compilation of previous
mail pertaining to DLSw connect/disconnect issues.  I apologize if I
left anything important out as there was a lot of mail to go through
and I can't promise that I got everything.  If you have mail you would like
to have me include that you have archived, send to me via private email
(to [email-masked]) and I will include it in the next version:

#####################
begin collected mail:
#####################

Edited mail relating to connect/disconnect issues for connect/disconnect
working group of the DLSw SIG.

Mail has been edited to remove non connect/disconnect issues, all mail
messages are separated by a line of asterisks.

(**************************************************************************)